import { mapActions, mapGetters } from 'vuex'

export default {
  computed: {
    ...mapGetters({
      $token: 'modules/auth/token',
    }),
  },
  methods: {
    ...mapActions({
      $login: 'modules/auth/login',
      $logout: 'modules/auth/logout',
    }),
  },
}
